/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 10, 2017, 12:32:28 PM
    Author     : amfan
*/
.show_on_mobile_{
    display: none;
}
@media only screen and (max-width: 1280px){
/*    .menu{
        width: 89%;
    }*/
    .logo{
        width: 160px;
        position: relative;
        padding: 15px 0 0 15px;
    }
    .search_close {
        right: 5.4%;
        top: 77px;
    }
    .social-media {
        /*padding: 15px 20px;*/
    }
    .navigation nav ul li a {
        padding: 40px 20px;
    }
/*    .banner .slick-next::before {
        font: 30px/1 'FontAwesome';
    }
    .banner .slick-prev::before {
        font: 30px/1 'FontAwesome';
    }*/
    .slick-dots li button::before {
        font-size: 12px !important;
    }
   .randomcat h2 {
        font-size: 30px;
        margin: 40px 0px;
    }
    .welcom-note h2 {
        padding: 20px 0px;
        font-size: 30px;
    }
    .welcom-note p {
        font-size: 14px;
    }
    .abt-us h2 {
        font-size: 30px;
    }
    .abt-us p {
        font-size: 14px;
    }
    .feature-product h2 {
        font-size: 30px;
        padding: 50px 0px 40px 0px;
    }
    footer .footer form label {
        font-size: 14px;
    }
    .copy-right p {
        font-size: 14px;
    }
    .abt-image.wow.fadeInUp {
        display: flex;
        align-items: center;
        vertical-align: middle;
        /*height: 80%;*/
    }
    .col-lg-7.col-md-7.col-sm-7.myabt {
        padding: 50px 19px 50px 119px;
    }
}
@media only screen and (max-width: 1024px){
    .conctr-slider{
        width: 100%;
    }
    .welcom-note h2 {
        padding: 20px 0px 0px 0px;
        margin: 9px;
        
    }
}
@media only screen and (max-width: 980px){
    .address_info ul li{
        font-size: 13px;
    }
    .slider {
        height: 310px;
    }
    .navigation nav ul li a {
        padding: 40px 12px;
    }
/*    .wrapper {

        width: 100%;
        display: inline-block;
        padding: 0 20px;

    }*/
    .catagari {

        float: left;
        width: 46%;
        margin: 0 1%;
        height: 300px;
    }
    .product_box {

        width: 50% !important;

    }
    .catagari img {

        max-width: 100%;
        max-height: 250px;
        display: block;
        width: auto;
    }
    .our-info ul li{
        font-size: 12px;
    }
    .welcom-note h2 {
        font-size: 30px;
    }
    
    .welcom-note p{
        margin-top: 22px;
    }
    .text-center {
        font-size: 14px;
    }
    .text-left{
        font-size: 14px;
    }
    .text-right{
        font-size: 14px;
    }
    .text-left_nam {
        font-size: 12px;
    }
    #shop-cart {
        font-size: 13px;
    }
}
@media only screen and (max-width: 800px){
    .slider {
        height: 250px;
    }
    .product_box .box {
        width: 100%;
    }
    .product_box .box img{
        max-width: 100%;
    }
}
@media only screen and (max-width: 767px){
/*    .abt-image.wow.fadeInUp{
        height: 40%;
    }*/
    image.wow.fadeInUp img {
        max-width: 100% !important;
        max-height: 277% !important;
        margin: 0 auto;
    }
    .abt-image img {
        width: 100% !important;
        height: 100% !important;
    }
    .abt-us {
        margin: 50px 0px;
    }
    .sociel {
        text-align: left;
        padding: 0 20px;
    }
    .below-menu{
        display: block;
    }
    .above-menu{
        display: none;
    }
    .banner .slick-prev::before{
        font-size: 40px;
    }
    .banner .slick-next::before{
        font-size: 40px;
    }
    section.randomcat .slick-prev::before{
        font-size: 40px;
    }
    section.randomcat .slick-prev{
        left: -19px !important;
    }
    section.randomcat .slick-next::before{
        font-size: 40px;
    }
    section.randomcat .slick-next{
        right: -19px !important;
    }
    section.feature-product .slick-prev{
        left: -20px;
        z-index: 12;
    }
    section.feature-product .slick-next{
        right: -20px;
    }
    .random-cat a{
        font-size: 14px;
    }
    footer{
        margin-top: 50px;
    }
    section.randomcat {
        margin-top: 35px;
    }
    .navbar-toggle{
        margin-top: 36px !important;
    }
    .cat_menu h2{
        font-size: 22px;
    }
    .cat_menu ul li a{
        font-size: 12px;
    }
    .bedcrump{
        margin-top: 10px;
    }
    .box{
        margin:15px 26px !important;
    }
    .related h2{
        font-size: 25px;
        text-align: center;
    }
    .right-des{
        font-size: 25px;
    }
    .catname h2{
        font-size: 20px;
    }
    .right-name h2{
        font-size: 25px;
    }
    .right-code h2 span{
        font-size: 20px;
    }
    .b_crump{
        margin-bottom: 15px;
    }
    .right3 {
        margin-top: 14px;
    }
    
}
@media only screen and (max-width: 480px){
    .welcom-note h2 {
        font-size: 19px;
    }
    #shopupdate{
        font-size: 11px !important;
    }
    .items .col-md-4.col-sm-6.col-xs-6 {
        width: 70%;
        margin: 0 auto;
        text-align: center;
        margin: 0% 13%;
    }
    label {
        font-weight: normal !important;
    }
    .randomcat h2{
        font-size: 20px;
    }
    
    .menu ul li ul{
        width: 100%;
        margin-top: 0;
        display: block;
        position: relative;
    }
    .catagari {
        width: 100%;
    }
    .product_box {

        width: 100% !important;

    }
    .home_heading{
        font-size: 20px;
        text-align: center;
    }
    .slider {

        height: 150px;

    }
    .social-media {
        text-align: center;
    }
    .below-menu .navbar.navbar-default {
    background-color: #fff !important;
    box-shadow: none !important;
    background-image: none !important;
border: none !important;
}
.media-links{
    text-align: center;
}
.view_cart a{
    padding: 0;
}
.banner .slick-next {
    right: 10px;
}
.banner .slick-prev {
    left: 10px;
}
.banner .slick-dots {
    bottom: 0;
}
.randomcat h2 {
    font-size: 18px;
}
.st-bar {
    border-top: 6px solid #0b126c;
    margin-top: 0;
}
.welcom-note p {
    margin: 20px 0 0 0;
}
.wrapper{
    padding: 0;
}
.col-lg-7.col-md-7.col-sm-7.myabt {
    padding: 46px 55px 40px 50px;
}
.abt-us h2 {
    font-size: 22px;
}
.abt-us p {
    font-size: 12px;
}
.st-bar {
    margin-top: 38px !important;
}
.feature-product h2 {
    font-size: 23px;
}
footer .footer h2{
    font-size: 18px;
}
footer .footer ul li a{
    font-size: 12px;
}
footer .footer h2.news{
    font-size: 18px;
}
footer .footer .form-group input[type="email"]{
    font-size: 12px;
}
.copy-right p {
    font-size: 12px;
}
.pro-name a{
    font-size: 18px;
}
.pr_shop{
    font-size: 12px;
}
.bedcrump ul li a{
    font-size: 12px;
}
.conctr-slider{
    height: 80%;
}
.col-md-3.col-sm-4.col-xs-6 {
    width: 70%;
    margin: 0% 14%;
}
.border {
    padding: 30px 20px;
    width: 100%;
}
.z_menu_box{
    display: none;
}
.show_on_mobile_{
    display: block;
    padding: 40px 0 20px 0;
}
}
@media only screen and (max-width: 375px){
    .col-md-3.col-sm-4.col-xs-6 {
        width: 100%;
        margin: 0;
    }
    .items .col-md-4.col-sm-6.col-xs-6{
        width: 100%;
        margin: 0;
    }
    .certificates .image{
    padding: 0px 0px 0px 40px;
}

.categories_range_box {
    width: 100%;
    float: left;
    margin: 40px 1% 0 1%;
    text-align: center;
}
.navbar-toggle{
    margin-top: 50px !important;
}
.our_Certificates h2{
    font-size: 23px;
}
.our_Certificates img {
    padding: 18px 40px 18px 40px;
    width: 220px;
}
}

